/* 
    Document   : promotion
    Created on : 20.02.2012, 11:37:17
    Author     : pillichshammer
*/

.promotion-overlay{
	width:980px;
/*	height:90px;*/
	margin:0 auto;
/*	background-color:#206A9B;*/
	position:relative;
	overflow:hidden;
}
.promotion-overlay object{
	position:absolute;
	top:0;
	left:0;
}
.ieX .promotion-overlay object{left:1px;}
.promotion-overlay .hide-overlay{
	position:absolute;
	width:12px;
	height:12px;
	top:8px;
	left:32px;
	cursor:pointer;
	background:url(../images/close.png);
}
.dog-ear{
	width:51px;
	height:35px;
	background:url(../images/dog-ear.png);
	position:absolute;
	left:0;
	top:0;
	cursor:pointer;
	display:none;
}
